<!DOCTYPE html>
<html lang="ja">
<head>
	<meta charset="UTF-8">
	<title>ログイン画面</title>
	<link rel="stylesheet" href="css/index.css">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>
<body>
	<form class="form-signin" action="userList.html">
		<div class="rogin-tytle">
			<h3 class="h3 mb-3 font-weight-normal">ログイン画面</h3>
		</div>

		<div class="form-label-group">
			<label for="inputLoginId">ログインID</label>
			<input type="text" id="inputLoginId" class="form-control" placeholder="ログインIDを入力してください" autofocus>
		</div>

		<div class="form-label-group">
			<label for="inputPassword">Password</label>
	        <input type="password" id="inputPassword" class="form-control" placeholder="Password">
        </div>

      <button type="submit" class="btn btn-primary btn-block btn-lg">ログイン</button>
	</form>

</body>
</html>